
.stMain1 {
  position: relative;
  display:block;
  margin:0;
  padding:0;
  color: #666666;
  border: 0px solid #CCC;
  font-family: "Segoe UI",Tahoma,arial,sans-serif;
  font-size: 100%;
  width:827px;
}
.stContainer1 {
  display:block;
  margin:0;
  padding:0;
  border: 0px solid #CCC; 
  height:279px;
  overflow:hidden;  
  position: relative;
  min-height: 200px;
}
.stMain1 div.tabContent1 { 
  display:block;
  position: absolute;
  margin:0;  
  padding:0px;     
  border: 0px solid #D4D4D4;    
 
  text-align:left;
  
}
.stMain1 ul.tabAnchor1 {
  position: absolute;
  bottom: -57px;
  display: block;
  list-style-type: none;
/*  position:relative;*/
  padding:0;
  margin:0;    
  padding-left: 0px;
/*  border-left: 1px solid #D4D4D4;*/
  clear: both;
/*  overflow: hidden;*/
  z-index: 100;
}
.stMain1 ul.tabAnchor1 li{ 
  position: relative; 
  margin: 0;
  padding: 0;
  float: left;
}
.stMain1 ul.tabAnchor1 li a { 
  display:block;
  margin:2px;
  
  padding:5px 0;  
 
  /*width:200px;*/
  font-size: 18px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border:0px solid #D4D4D4;
/*  border-bottom: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;  
  border-top: 1px solid #D4D4D4;*/
                                         
}

.list-2-h.tabAnchor1 img {
    border-radius: 3px;
}

.stMain1 ul.tabAnchor1 li a small {
  font-size:15px;
}
.stMain1 ul.tabAnchor1 li a:hover {
  color:#FFF;
  background: #00A7DB;
}
.stMain1 ul.tabAnchor1 li a.sel1 {
  color:#00A7DB;

}
.loader1{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 0px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks1 { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 0px solid #D4D4D4;
  background-color: #f6f6f6;
 }
a.stLinks1:hover {
  color:#FFF;
  background-color: #00A7DB;
}

/*custom*/
.list-2-h{ width:400px !important;}
.list-2-h li{}
.list-2-h li a{ width:83px !important; height:46px !important; padding:2px !important;}


